Bug 1382854 - [3.1,3.2,3.3] nodejs rpm updates for logging-auth-proxy
Summary: [3.1,3.2,3.3] nodejs rpm updates for logging-auth-proxy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: ewolinet
QA Contact: Xia Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-07 21:49 UTC by Troy Dawson
Modified: 2017-03-08 18:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2016-10-27 16:42:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2101 normal SHIPPED_LIVE Moderate: nodejs and nodejs-tough-cookie security, bug fix, and enhancement update 2016-10-27 20:41:39 UTC

Description Troy Dawson 2016-10-07 21:49:41 UTC
Tracker bug for logging-auth-proxy rpm errata creation.

Comment 6 Xia Zhao 2016-10-16 07:54:39 UTC
Encountered https://bugzilla.redhat.com/show_bug.cgi?id=1384367 when I tested with more scenarios with the latest 3.2.1 images. 

The scenarios tested in comment #5 are :
517571 [intservice_public_131]Logout kibana web console
509062 [intservice_public_91] Show logs on Kibana web console according to user different role
--Test passed

More scenario added after comment #5:
521424 [intservice_public_247] Verify if cluster-admin is able to view logs for deleted projects
--Test failed

Comment 7 Xia Zhao 2016-10-17 21:35:38 UTC
@tdawson 

I've confirmed with ewolinetz that this errata should not be related with 1384367, so removed the dependency. Please transfer it back to ON_QA for closure. I will progress with the errata process. Thanks!

Comment 10 errata-xmlrpc 2016-10-27 16:42:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2016:2101


Note You need to log in before you can comment on or make changes to this bug.